cancelar
Mostrando los resultados de 
Buscar en lugar de 
Quiere decir: 
Avisos
¡Bienvenido a la nueva Comunidad de Soporte de Cisco! Nos encantaría conocer su opinión
New Member

CISCO SPA303 COMO AGREGAR Y CONFIGURAR EN CALL MANAGER EXPRESS V2.3?

Hola , tengo inconvenientes al agregar el telefono cisco spa303 al call manager express ( cisco unity express version 2.3). no es reconocido por el mismo.

Muchas gracias .

5 RESPUESTAS
Cisco Employee

Todos los teléfonos SPA son

Todos los teléfonos SPA son considerados gama SMB, y no hay soporte nativo para ellos ni en CME, ni en CUCM, en todo caso, son considerados 3rd party SIP endpoints en ambos sistemas.

HTH

java

if this helps, please rate

www.cisco.com/go/pdi
New Member

Debes de tener el firmware de

Debes de tener el firmware de los telefonos cargados en el CME para que este los reconozca, de otra forma no funcionan.

Saludos!

Jorge Aguilar

Cisco Employee

Eso es incorrecto, el hecho

Eso es incorrecto, el hecho de subir un FW, tanto a CUCM como a CME, no hace que los dispositivos sean soportados. En el caso de CUCM se puede agregar soporte via DevPacks, en el caso de CME, solo haciendo upgrade del IOS. Y en ninguno de los dos, hay soporte para los SPA

HTH

java

if this helps, please rate

www.cisco.com/go/pdi
New Member

Disculpa Jaime, pero tengo

Disculpa Jaime, pero tengo clientes que trabajan con cisco call manager express (CME) y tienen los telefonos SPA funcionando, desafortunadamente estos telefonos no cuentan con el sistema nativo de Cisco, sin embargo pueden funcionar como telefonos SIP sin ningun problema.

Saludos!

Cisco Employee

Esa es una cuestión diferente

Esa es una cuestión diferente, es justo lo que ya había mencionado en mi respuesta de hace 6 meses. Los SPAs, no son soportados, y al decir soportados, eso quiere decir que a la hora de configurar el IP Phone, no vas a ver una opción para SPA en la lista de modelos.

Por eso mismo aclare, que esos dispositivos, son considerados como 3rd party endpoints, y ahí entran los de cualquier otro fabricante.

Sin embargo, si tienes un CME 4.0. y le subes el FW de un 88XX, eso no va a hacer que sea soportado, ni que funcione, se tiene que hacer upgrade a una versión de CME que soporte dicho dispositivo.

HTH

java

if this helps, please rate

www.cisco.com/go/pdi
111
Visitas
5
ÚTIL
5
Respuestas